Package csb :: Package bio :: Package hmm :: Module pseudocounts

[frames] | no frames]

# Module pseudocounts

source code

Classes
| PseudocountBuilder Constructs profile HMMs with pseudocounts.

Variables
| GONNET = ``[`10227`,` 3430`,` 2875`,` 3869`,` 1625`,` 2393`,` 4590`,` 6500`,` 235`...``
| __package__ = ``'``csb.bio.hmm``'``

Variables Details

### GONNET

Value:

      [10227,
       3430,
       2875,
       3869,
       1625,
       2393,
       4590,
       6500,
      ...